cordova.define('cordova/plugin_list', function(require, exports, module) {
module.exports = [
    {
        "id": "cordova-plugin-facebook4.FacebookConnectPlugin",
        "file": "plugins/cordova-plugin-facebook4/www/facebook-native.js",
        "pluginId": "cordova-plugin-facebook4",
        "clobbers": [
            "facebookConnectPlugin"
        ]
    },
    {
        "id": "cordova-fabric-plugin.FabricPlugin",
        "file": "plugins/cordova-fabric-plugin/www/FabricPlugin.js",
        "pluginId": "cordova-fabric-plugin",
        "clobbers": [
            "window.fabric.core"
        ]
    },
    {
        "id": "cordova-fabric-plugin.FabricAnswersPlugin",
        "file": "plugins/cordova-fabric-plugin/www/FabricPlugin.Answers.js",
        "pluginId": "cordova-fabric-plugin",
        "clobbers": [
            "window.fabric.Answers"
        ]
    },
    {
        "id": "cordova-fabric-plugin.FabricCrashlyticsPlugin",
        "file": "plugins/cordova-fabric-plugin/www/FabricPlugin.Crashlytics.js",
        "pluginId": "cordova-fabric-plugin",
        "clobbers": [
            "window.fabric.Crashlytics"
        ]
    },
    {
        "id": "cordova-plugin-uniquedeviceid.UniqueDeviceID",
        "file": "plugins/cordova-plugin-uniquedeviceid/www/uniqueid.js",
        "pluginId": "cordova-plugin-uniquedeviceid",
        "merges": [
            "window.plugins.uniqueDeviceID"
        ]
    },
    {
        "id": "cordova-plugin-statusbar.statusbar",
        "file": "plugins/cordova-plugin-statusbar/www/statusbar.js",
        "pluginId": "cordova-plugin-statusbar",
        "clobbers": [
            "window.StatusBar"
        ]
    },
    {
        "id": "cordova-plugin-splashscreen.SplashScreen",
        "file": "plugins/cordova-plugin-splashscreen/www/splashscreen.js",
        "pluginId": "cordova-plugin-splashscreen",
        "clobbers": [
            "navigator.splashscreen"
        ]
    },
    {
        "id": "cordova-plugin-screen-orientation.screenorientation",
        "file": "plugins/cordova-plugin-screen-orientation/www/screenorientation.js",
        "pluginId": "cordova-plugin-screen-orientation",
        "clobbers": [
            "cordova.plugins.screenorientation"
        ]
    },
    {
        "id": "cordova-plugin-screen-orientation.screenorientation.android",
        "file": "plugins/cordova-plugin-screen-orientation/www/screenorientation.android.js",
        "pluginId": "cordova-plugin-screen-orientation",
        "merges": [
            "cordova.plugins.screenorientation"
        ]
    },
    {
        "id": "cordova-plugin-network-information.network",
        "file": "plugins/cordova-plugin-network-information/www/network.js",
        "pluginId": "cordova-plugin-network-information",
        "clobbers": [
            "navigator.connection",
            "navigator.network.connection"
        ]
    },
    {
        "id": "cordova-plugin-network-information.Connection",
        "file": "plugins/cordova-plugin-network-information/www/Connection.js",
        "pluginId": "cordova-plugin-network-information",
        "clobbers": [
            "Connection"
        ]
    },
    {
        "id": "cordova-plugin-inappbrowser.inappbrowser",
        "file": "plugins/cordova-plugin-inappbrowser/www/inappbrowser.js",
        "pluginId": "cordova-plugin-inappbrowser",
        "clobbers": [
            "cordova.InAppBrowser.open",
            "window.open"
        ]
    },
    {
        "id": "cordova-plugin-globalization.GlobalizationError",
        "file": "plugins/cordova-plugin-globalization/www/GlobalizationError.js",
        "pluginId": "cordova-plugin-globalization",
        "clobbers": [
            "window.GlobalizationError"
        ]
    },
    {
        "id": "cordova-plugin-globalization.globalization",
        "file": "plugins/cordova-plugin-globalization/www/globalization.js",
        "pluginId": "cordova-plugin-globalization",
        "clobbers": [
            "navigator.globalization"
        ]
    },
    {
        "id": "cordova-plugin-dialogs.notification",
        "file": "plugins/cordova-plugin-dialogs/www/notification.js",
        "pluginId": "cordova-plugin-dialogs",
        "merges": [
            "navigator.notification"
        ]
    },
    {
        "id": "cordova-plugin-dialogs.notification_android",
        "file": "plugins/cordova-plugin-dialogs/www/android/notification.js",
        "pluginId": "cordova-plugin-dialogs",
        "merges": [
            "navigator.notification"
        ]
    },
    {
        "id": "cordova-plugin-device.device",
        "file": "plugins/cordova-plugin-device/www/device.js",
        "pluginId": "cordova-plugin-device",
        "clobbers": [
            "device"
        ]
    },
    {
        "id": "com.smartmobilesoftware.androidinappbilling.InAppBillingPlugin",
        "file": "plugins/com.smartmobilesoftware.androidinappbilling/www/inappbilling.js",
        "pluginId": "com.smartmobilesoftware.androidinappbilling",
        "clobbers": [
            "inappbilling"
        ]
    },
    {
        "id": "cordova-social-ok.SocialOk",
        "file": "plugins/cordova-social-ok/www/social-ok.js",
        "pluginId": "cordova-social-ok",
        "clobbers": [
            "SocialOk"
        ]
    },
    {
        "id": "cordova-social-vk.SocialVk",
        "file": "plugins/cordova-social-vk/www/social-vk.js",
        "pluginId": "cordova-social-vk",
        "clobbers": [
            "SocialVk"
        ]
    },
    {
        "id": "cordova-plugin-fullscreen.AndroidFullScreen",
        "file": "plugins/cordova-plugin-fullscreen/www/AndroidFullScreen.js",
        "pluginId": "cordova-plugin-fullscreen",
        "clobbers": [
            "AndroidFullScreen"
        ]
    },
    {
        "id": "de.appplant.cordova.plugin.local-notification.LocalNotification",
        "file": "plugins/de.appplant.cordova.plugin.local-notification/www/local-notification.js",
        "pluginId": "de.appplant.cordova.plugin.local-notification",
        "clobbers": [
            "cordova.plugins.notification.local",
            "plugin.notification.local"
        ]
    },
    {
        "id": "de.appplant.cordova.plugin.local-notification.LocalNotification.Core",
        "file": "plugins/de.appplant.cordova.plugin.local-notification/www/local-notification-core.js",
        "pluginId": "de.appplant.cordova.plugin.local-notification",
        "clobbers": [
            "cordova.plugins.notification.local.core",
            "plugin.notification.local.core"
        ]
    },
    {
        "id": "de.appplant.cordova.plugin.local-notification.LocalNotification.Util",
        "file": "plugins/de.appplant.cordova.plugin.local-notification/www/local-notification-util.js",
        "pluginId": "de.appplant.cordova.plugin.local-notification",
        "merges": [
            "cordova.plugins.notification.local.core",
            "plugin.notification.local.core"
        ]
    },
    {
        "id": "cordova-plugin-mytarget.MyTarget",
        "file": "plugins/cordova-plugin-mytarget/www/MyTarget.js",
        "pluginId": "cordova-plugin-mytarget",
        "clobbers": [
            "MyTarget"
        ]
    },
    {
        "id": "cordova-plugin-appsflyer-sdk.appsflyer",
        "file": "plugins/cordova-plugin-appsflyer-sdk/www/appsflyer.js",
        "pluginId": "cordova-plugin-appsflyer-sdk",
        "clobbers": [
            "window.plugins.appsFlyer"
        ]
    },
    {
        "id": "cordova-plugin-appsflyer-sdk.AppsFlyerError",
        "file": "plugins/cordova-plugin-appsflyer-sdk/www/AppsFlyerError.js",
        "pluginId": "cordova-plugin-appsflyer-sdk",
        "clobbers": [
            "AppsFlyerError"
        ]
    },
    {
        "id": "heyzap-cordova.ads.HeyzapAds",
        "file": "plugins/heyzap-cordova/www/ads/HeyzapAds.js",
        "pluginId": "heyzap-cordova",
        "merges": [
            "HeyzapAds"
        ]
    },
    {
        "id": "heyzap-cordova.ads.InterstitialAd",
        "file": "plugins/heyzap-cordova/www/ads/InterstitialAd.js",
        "pluginId": "heyzap-cordova"
    },
    {
        "id": "heyzap-cordova.ads.IncentivizedAd",
        "file": "plugins/heyzap-cordova/www/ads/IncentivizedAd.js",
        "pluginId": "heyzap-cordova"
    },
    {
        "id": "heyzap-cordova.ads.BannerAd",
        "file": "plugins/heyzap-cordova/www/ads/BannerAd.js",
        "pluginId": "heyzap-cordova"
    },
    {
        "id": "heyzap-cordova.Common",
        "file": "plugins/heyzap-cordova/www/Common.js",
        "pluginId": "heyzap-cordova"
    },
    {
        "id": "heyzap-cordova.Promise",
        "file": "plugins/heyzap-cordova/www/Promise.js",
        "pluginId": "heyzap-cordova"
    },
    {
        "id": "heyzap-cordova.vendor.PromisePolyfill",
        "file": "plugins/heyzap-cordova/www/vendor/es6-promise.min.js",
        "pluginId": "heyzap-cordova"
    },
    {
        "id": "onesignal-cordova-plugin.OneSignal",
        "file": "plugins/onesignal-cordova-plugin/www/OneSignal.js",
        "pluginId": "onesignal-cordova-plugin",
        "clobbers": [
            "OneSignal"
        ]
    },
    {
        "id": "cordova-plugin-admobpro.AdMob",
        "file": "plugins/cordova-plugin-admobpro/www/AdMob.js",
        "pluginId": "cordova-plugin-admobpro",
        "clobbers": [
            "window.AdMob"
        ]
    }
];
module.exports.metadata = 
// TOP OF METADATA
{
    "cordova-plugin-facebook4": "1.9.1",
    "cordova-fabric-plugin": "1.0.7",
    "cordova-plugin-uniquedeviceid": "1.3.2",
    "cordova-plugin-statusbar": "2.1.3",
    "cordova-plugin-splashscreen": "3.2.2",
    "cordova-plugin-screen-orientation": "1.4.0",
    "cordova-plugin-network-information": "1.2.1",
    "cordova-plugin-inappbrowser": "1.4.1-dev",
    "cordova-plugin-globalization": "1.0.3",
    "cordova-plugin-dialogs": "1.2.1",
    "cordova-plugin-device": "1.1.2",
    "cordova-plugin-whitelist": "1.2.2",
    "cordova-plugin-settings-hook": "0.2.4",
    "com.smartmobilesoftware.androidinappbilling": "3.0.2",
    "cordova-plugin-crosswalk-webview": "2.3.0",
    "cordova-social-ok": "1.1.4",
    "cordova-social-vk": "1.0.5",
    "cordova-plugin-fullscreen": "1.1.0",
    "cordova-plugin-app-event": "1.2.0",
    "de.appplant.cordova.plugin.local-notification": "0.8.4",
    "cordova-plugin-mytarget": "1.0.0",
    "cordova-plugin-appsflyer-sdk": "4.2.23",
    "heyzap-cordova": "1.2.1",
    "heyzap-cordova-unityads": "1.1.2",
    "heyzap-cordova-chartboost": "1.1.2",
    "heyzap-cordova-vungle": "1.0.2",
    "heyzap-cordova-applovin": "1.0.3",
    "onesignal-cordova-plugin": "2.0.11",
    "cordova-plugin-extension": "1.5.1",
    "cordova-plugin-admobpro": "2.28.3"
};
// BOTTOM OF METADATA
});